{% if form_horaire_add %}
  {{- form_horaire_add -}}
{% endif %}

<div id="disponibilite-horaire-table-{{ rdid }}" data-resa-type="table">
  {% if form_horaire_line_header %}
    <div id="disponibilite-horaire-table-header-{{ rdid }}"
         data-resa-type="thead"{{ form_horaire_line_header['#attributes'] }}>
      {{- form_horaire_line_header -}}
    </div>
  {% endif %}
  <div data-resa-type="tbody">
    {% if form_horaire_line %}
      {{- form_horaire_line -}}
    {% endif %}
  </div>
</div>
